
@media screen and (max-width:1400px) {
 .bannerSlide .wrap:not(.noSpaces) { }
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width:1199px) {
 [class*='fix-'] { padding-left: 20px; padding-right: 20px; }
}


@media screen and (min-width:1024px) {
}

@media screen and (min-width:1024px) and (max-width:1199px) {
 .grid > [class*='col-3-12'] { max-width: 50%; width: 50%; }
 .grid.grid_3_9 > [class*='col-9-12'],
 .grid.grid_9_3 > [class*='col-9-12'] { max-width: 75%; width: 75%; }

 .grid.grid_3_9 > [class*='col-3-12'],
 .grid.grid_9_3 > [class*='col-3-12'] { max-width: 25%; width: 25%; }
}

@media screen and (max-width:1023px) {
}


@media screen and (min-width:768px) and (max-width:1199px) {
}

@media screen and (min-width: 768px) {
 .show767 { display: none; }
 .menuBar { display: none !important; }
}

@media screen and (min-width:768px) and (max-width:1023px) {
 body .grid > [class*='col-6-12'] { max-width: 100%!important; width: 100%!important; }
}

@media screen and (max-width:767px) {

 .menuBar { display: inline-flex; justify-content: center; align-items: center; }
 .show767 { display: block !important; }

 .form { padding: 20px; }
 .accreditationRpt { margin-bottom: 20px; margin-top: 0; }

 .topMenu { display: none; }

 .srRpt { display: flex; flex-direction: column; }

 .srRpt h3 { padding: 0; margin-top: 15px; }


 .footerSlide .grid > [class*='col-'] { margin-bottom: 15px; }
}

@media screen and (min-width:556px) and (max-width:1023px) {
 .grid > [class*='col-']:not(.col-12-12) { max-width: 50%; width: 50%; }
 .grid > [class*='col-']:nth-child(2n+1) { clear: both; }

 .grid.grid_3_9 > [class*='col-9-12'],
 .grid.grid_9_3 > [class*='col-9-12'] { max-width: 75%; width: 75%; }

 .grid.grid_3_9 > [class*='col-3-12'],
 .grid.grid_9_3 > [class*='col-3-12'] { max-width: 25%; width: 25%; }
}

@media screen and (min-width:556px) and (max-width:767px) {
}

@media screen and (min-width: 556px) {
 .show555 { display: none; }
}

@media screen and (max-width:555px) {
 .grid > [class*='col-'] { max-width: 100%; width: 100%; }

 .addressRpt ul { height: auto !important; }
 .sidebar { min-width: 300px!important; width: 100% !important; }
}

@media screen and (max-width:370px) {
}

@media screen and (max-width:330px) {
}
